Page MenuHomePhabricator

Remove or replace/rewrite message interfaceadmin-info (which says "recently")
Closed, ResolvedPublic

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2020, 12:02 AM
Aklapper renamed this task from Remove or replace/rewrite message interfaceadmin-info to Remove or replace/rewrite message interfaceadmin-info (which says "recently").Feb 17 2020, 8:44 AM
Ammarpad claimed this task.Feb 17 2020, 9:04 AM
Ammarpad added a subscriber: Ammarpad.

I think it's safe to remove it now that we are in the fourth cycle after 1.32

Change 605820 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[mediawiki/core@master] Remove interface admin right changes explanation

https://gerrit.wikimedia.org/r/605820

Ammarpad changed the task status from Open to Stalled.Jun 16 2020, 1:58 PM

Change 605820 abandoned by Ammarpad:
Remove interface admin right changes explanation

https://gerrit.wikimedia.org/r/605820

Change 605820 restored by Ammarpad:
[mediawiki/core@master] Remove interface admin right changes explanation

https://gerrit.wikimedia.org/r/605820

Ammarpad changed the task status from Stalled to Open.Sep 29 2020, 6:27 AM

Change 605820 merged by jenkins-bot:
[mediawiki/core@master] Remove interface admin right changes explanation

https://gerrit.wikimedia.org/r/605820

Ammarpad closed this task as Resolved.Oct 7 2020, 9:06 AM